/*

.hio-ico-pp1-aaui

*/

/* header main nav desktop */
.hio-ico-pp1-aaui header.simple .header_wrapper .header_bottom_wrapper {
    background: #FFFFFF;
    border-top: 1px solid #DCDCDC;
}

.hio-ico-pp1-aaui header.simple .header_wrapper .header_bottom nav>ul>li a {
    color: #1C394F !important;
}

.hio-ico-pp1-aaui header.simple .header_wrapper .header_bottom nav>ul>li.opened {
    box-shadow: unset;
    background: #F3F2F1;
}

header.simple .header_wrapper .header_bottom nav>ul>li.opened>img {
    content: url('/wp-content/themes/hio/assets/img/icons/caret-up-onecolor.svg');
}

header.simple .header_wrapper .header_bottom .header_quote .header_search  {
    margin-right: 0;
}

header.simple .header_wrapper .header_bottom .header_quote .header_search form.header_search_form {
    height: 38px !important;
    border-radius: 3px !important;
    border: 1px solid #DCDCDC !important;
    padding: 0 !important;
}

header.simple .header_wrapper .header_bottom .header_quote {
    gap: 11px;
}

header.simple .header_wrapper .header_bottom .header_quote .header_get_a_quote a.popupForGetAQuote_trigger:hover {
    background-color: #652A2B !important;
}



/*home hero*/
.hero-section .hio_quote .form-row {
    flex-direction: row;
    /*justify-content: space-between;*/
    /*justify-content: space-around;*/
    justify-content: unset;
    gap: 12px;
}

.hero-section .hio_quote input:not([name=zipcode_quoting_modal]) {
    margin-right: 0 !important;
}

.hero-section.health-insurance-compare-form .hio_quote select {
    margin: 0 !important;
}

.hero-section .hio_quote select,
.hero-section .hio_quote input:not([name=zipcode_quoting_modal]),
#subsidy_calc2 .form-state select {
    border-color: #6E767A !important;
    border-radius: 4px !important;
}

.hero-section .hio_quote input.getQuoteButton {
    border: unset !important;
}

.hero-section .form-featured {
    min-width: 200px;
    width: 100%;

}

.hero-section .form-featured .form_block.text {
    width: unset;
}

/* buttons */
/* primary */
/*a.abutton,*/
/*.hero-section .hio_quote_homepage input.getQuoteButton,*/
/*.hero-section .hio_quote input.getQuoteButton,*/
/*.hio_newsletter_form input[type=submit],*/
/*a.popupForGetAQuote_trigger {*/
/*    !*height: 60px;*!*/
/*    height: 52px;*/
/*    padding: 16px 32px !important;*/
/*    background-color: #F36523;*/
/*    font-family: 'Encode Sans Condensed', sans-serif;*/
/*    color: #FFFFFF;*/
/*    font-weight: 700 !important;*/
/*    font-size: 20px;*/
/*    !*line-height: 140%;*!*/
/*    letter-spacing: 2%;*/
/*    text-align: center;*/
/*    !*border-radius: 1000px;*!*/
/*    border-radius: 4px !important;*/
/*}*/

/*!*a.abutton:hover,*!*/
/*!*.hero-section .hio_quote_homepage input.getQuoteButton:hover,*!*/
/*.hero-section .hio_quote input.getQuoteButton:hover,*/
/*.hio_newsletter_form input[type=submit]:hover,*/
/*a.popupForGetAQuote_trigger:hover {*/
/*    background-color: #652A2B;*/
/*}*/

.hio_newsletter_form input[type=submit] {
    padding: 0 32px !important;
    height: 42px !important;
}

a.popupForGetAQuote_trigger {
    display: flex;
    align-items: center;
    padding: 0 16px !important;
    height: 40px !important;
}

@media only screen and (max-width: 1024px) {
    form.hio_quote .form-row .form_block:not(:last-child) {
        min-width: 300px;
    }

    .hero-section .hio_quote input.getQuoteButton {
        border-radius: 1000px !important;
    }
}



/* secondary */

/*#phone_cta_widget .phone_cta_widget_show,*/
#coverage_plan_selection .products .box-container .box .button,
#subsidy_calc2 .form-state button {
    /*height: 60px !important;*/
    /*max-height: unset !important;*/
    /*padding: 16px 32px !important;*/
    /*background-color: #1C394F !important;*/
    /*font-family: "Encode Sans Condensed", sans-serif;*/
    /*color: #FFFFFF;*/
    /*font-weight: 700 !important;*/
    /*font-size: 20px !important;*/
    /*line-height: 140%;*/
    /*letter-spacing: 2%;*/
    /*text-align: center;*/
    /*border-radius: 1000px;*/
}

/*#phone_cta_widget .phone_cta_widget_show {*/
/*    display: flex;*/
/*    gap: 8px;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*}*/

/*#phone_cta_widget .phone_cta_widget_show:hover,*/
#coverage_plan_selection .products .box-container .box .button:hover,
#subsidy_calc2 .form-state button:hover {
    /*background-color: #365B78 !important;*/
}

#subsidy_calc2 .form-state button {
    border-radius: 4px;
}

#coverage_plan_selection .products .box-container .box .button:after {
    background-image: unset;
    padding: 0;
    width:0;
    height: 0;
}

/*choose coverage setion*/
#coverage_plan_selection .products nav button {
    width: 100%;
    border: unset;
    margin-top: 0;
    background: transparent;
    border-left: 5px solid rgba(255,255,255,0.2);
    border-radius: 0;
    justify-content: flex-start;
    font-weight: 700;
    gap: 0;
}
#coverage_plan_selection .products nav button:after {
    background-image: unset;
}
#coverage_plan_selection .products nav button:hover {
    background-color: #365B78;
    border-left: 5px solid rgba(255,255,255,1);
}
#coverage_plan_selection .products nav button.active {
    background-color: transparent !important;
    border-left: 5px solid rgba(255,255,255,1);
}
#coverage_plan_selection .products nav button.active:hover {
    background-color: #365B78 !important;
}

@media (min-width: 1024px) {
    #coverage_plan_selection .products nav {
        max-width: 360px;
    }
    #coverage_plan_selection .products .box-container {
        max-width: 560px;
    }
}

/*coverage guides on map*/
#subsidy_calc2 .form-state {
    flex-direction: column;
}

#latest_updates_section #subsidy_calc2 .form-state #state-guides {
    max-width: unset !important;
    width: 100% !important;
}
#latest_updates_section #subsidy_calc2 .form-state .hio-btn {
    width: 100% !important;
}

#subsidy_calc2 .coverage-state-map svg a:hover path.small_state_pad, #subsidy_calc2 .coverage-state-map svg a:hover path.state_shape {
    opacity: 1;
    fill: #1C394F;
}

/*interlay on mobile*/
@media (min-width: 768px) {
    .calculator-section.coverage-state-map {
        .title,
        .second-subtitle {
            display: none;
        }
    }
}
@media (max-width: 768px) {
    #subsidy_calc2 .title-section .title,
    #subsidy_calc2 .title-section .second-subtitle {
        display: none;
    }
    #subsidy_calc2 .title-section {
        order: 2;
    }
    #subsidy_calc2 .calculator-section {
        order: 1;
    }
    #subsidy_calc2.subsidy_calc .main-wrapper .title-section,
    #subsidy_calc2.subsidy_calc .main-wrapper .calculator-section {
        flex: 1 1 auto !important;
    }
    #subsidy_calc2 .form-state {
        margin-top: 0 !important;
        margin-bottom: 35px !important;
    }
    #subsidy_calc2 .hio-btn {
        border-radius: 1000px !important;
    }
    #subsidy_calc2 .map_container {
        max-width: unset !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        margin-top: 15px !important;
        margin-bottom: 15px !important;
    }
    #subsidy_calc .title,
    #subsidy_calc .second-subtitle,
    #subsidy_calc .desc,
    #subsidy_calc .desc-note,
    .calculator-section.coverage-state-map .title,
    .calculator-section.coverage-state-map .second-subtitle {
            text-align: center !important;
        }
    }
    .calculator-section.coverage-state-map .title,
    .calculator-section.coverage-state-map .second-subtitle {
        margin: 10px auto;
    }
    #subsidy_calc2 .second-subtitle {
        font-weight: 400 !important;
        font-size: 1rem;
    }
}

/*text link*/
/*#latest_updates_section .latest_updates_section_content .heading a {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    background-color: transparent;*/
/*    border: unset;*/
/*    border-bottom: 1px solid #1A73E8;*/
/*    justify-content: center;*/
/*    border-radius: unset;*/
/*    gap: 10px;*/
/*    color: #1A73E8 !important;*/
/*    text-align: center;*/
/*    line-height: 140%;*/
/*    letter-spacing: 2%;*/
/*    width: max-content;*/
/*    text-decoration: none !important;*/
/*    font-size: 20px;*/
/*    font-weight: 600;*/
/*    padding: 12px 0 6px;*/
/*}*/

/*#latest_updates_section .latest_updates_section_content .heading a:after {*/
/*    content: '';*/
/*    display: inline-block;*/
/*    width: 24px;*/
/*    height: 24px;*/
/*    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.2442 6.4107C12.5697 6.08527 13.0973 6.08527 13.4228 6.4107L18.4228 11.4107C18.579 11.567 18.6668 11.7789 18.6668 12C18.6668 12.221 18.579 12.4329 18.4228 12.5892L13.4228 17.5892C13.0973 17.9147 12.5697 17.9147 12.2442 17.5892C11.9188 17.2638 11.9188 16.7361 12.2442 16.4107L15.8217 12.8333L6.16683 12.8333C5.70659 12.8333 5.3335 12.4602 5.3335 12C5.3335 11.5397 5.70659 11.1666 6.16683 11.1666L15.8217 11.1666L12.2442 7.58922C11.9188 7.26378 11.9188 6.73614 12.2442 6.4107Z' fill='%231A73E8'/%3E%3C/svg%3E");*/
/*    background-size: contain;*/
/*    background-repeat: no-repeat;*/
/*    margin-right: 10px;*/
/*    vertical-align: middle;*/
/*}*/

/*#latest_updates_section .latest_updates_section_content .heading a:hover {*/
/*    color: #1C394F !important;*/
/*    background-color: #DEECFF !important;*/
/*    border-color: #1C394F !important;*/
/*}*/

/*#latest_updates_section .latest_updates_section_content .heading a:hover:after {*/
/*    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.2442 6.4107C12.5697 6.08527 13.0973 6.08527 13.4228 6.4107L18.4228 11.4107C18.579 11.567 18.6668 11.7789 18.6668 12C18.6668 12.221 18.579 12.4329 18.4228 12.5892L13.4228 17.5892C13.0973 17.9147 12.5697 17.9147 12.2442 17.5892C11.9188 17.2638 11.9188 16.7361 12.2442 16.4107L15.8217 12.8333L6.16683 12.8333C5.70659 12.8333 5.3335 12.4602 5.3335 12C5.3335 11.5397 5.70659 11.1666 6.16683 11.1666L15.8217 11.1666L12.2442 7.58922C11.9188 7.26378 11.9188 6.73614 12.2442 6.4107Z' fill='%231C394F'/%3E%3C/svg%3E");*/
/*}*/

/*buttons*/
.hio-btn {
    height: 60px !important;
    font-family: 'Encode Sans Condensed', sans-serif !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 140% !important;
    letter-spacing: 2% !important;
    text-align: center !important;
    color: #FFFFFF !important;
    padding: 16px 32px !important;
}

.hio-btn--pill {
    border-radius: 1000px !important;
}

.hio-btn--rect {
    border-radius: 4px !important;
}

.hio-btn--inline {
    border-radius: 4px !important;
}

.hio-btn[disabled],
.hio-btn--disabled {
    opacity: 0.5 !important;
    pointer-events: none !important;
}


.hio-btn--primary {
    height: 52px !important;
    background-color: #F36523 !important;
}
.hio-btn--primary:hover{
    background-color: #652A2B !important;
}

.hero-section .hio_quote input.getQuoteButton:hover { /*overwrite*/
    background-color: #652A2B !important;
}

.fpl_calculator_new .form_row.submit input.hio-btn,
.fpl_calculator_new span.hio-btn { /*overwrite*/
    min-height: 60px !important;
    width: auto !important;
    max-width: unset !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 140% !important;
    letter-spacing: 2% !important;
    text-align: center !important;
    color: #FFFFFF !important;
    padding: 16px 32px !important;
    border-radius: 1000px !important;
}

.fpl_calculator_new .form_row.submit input.hio-btn:hover,
.fpl_calculator_new button.hio-btn:hover { /*overwrite*/
    background-color: #652A2B !important;
}

#results_wrapper #resultsBlock a.major_button.abutton.hio-btn {
    box-shadow: unset !important;
}

.submitinput.hio-btn.hio-btn--primary {
    font-size: 20px !important;
    font-weight: 700 !important;
}

.mobile_nav .header_get_a_quote.hio-btn.hio-btn--primary {
    font-size: 20px !important;
    font-weight: 700 !important;
}

.hio-btn--secondary {
    height: 60px !important;
    max-height: unset !important;
    padding: 16px 32px !important;
    background-color: #1C394F !important;
    font-family: "Encode Sans Condensed", sans-serif;
    color: #FFFFFF !important;
    font-weight: 700 !important;
    font-size: 20px !important;
    line-height: 140%;
    letter-spacing: 2%;
    text-align: center;
    border-radius: 1000px;
}
.hio-btn--secondary:hover{
    background-color: #365B78 !important;
}
#phone_cta_widget .phone_cta_widget_show {
    display: flex;
    gap: 8px;
    align-items: center;
    justify-content: center;
}
#coverage_plan_selection .products .box-container .box .button { /*overwrite*/
    color: #FFFFFF !important;
}
#coverage_plan_selection .products .box-container .box .hio-btn  {
    margin-top: 17px !important;
    display: inline-block !important;
}
.section.main article a.hio-btn:visited,
.section.main article a.hio-btn:hover,
.section.main article a.hio-btn:link {
    color: #FFFFFF !important;
    text-decoration: none !important;
}

.hio-btn--tertiary {
    background-color: #DEECFF !important;
    color: #1C394F !important;
    border: 2px solid transparent !important;
}

.hio-btn--tertiary:hover {
    background-color: #DEECFF !important;
    color: #1C394F !important;
    border-color: #1C394F !important;
}

.fpl_calculator_new .band.result a.hio-btn { /*overwrite*/
    font-family: 'Encode Sans Condensed', sans-serif !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 140% !important;
    letter-spacing: 2% !important;
    text-align: center !important;
    color: #FFFFFF !important;
    padding: 16px 32px !important;
    display: inline-flex !important;
    align-items: center !important;
    justify-content: center !important;
    text-decoration: none !important;
    cursor: pointer !important;
    transition: background-color 0.2s ease, transform 0.1s ease, border-color 0.2s ease;
    min-width: 140px;
    border-radius: 1000px !important;
}

.fpl_calculator_new .band.result a.hio-btn--tertiary { /*overwrite*/
    color: #1C394F !important;
}

.fpl_calculator_new .band.result a.hio-btn--tertiary:hover {
    background-color: #DEECFF !important;
    color: #1C394F !important;
    border-color: #1C394F !important;
}

.fpl_calculator_new .band.result a.hio-btn.hio-btn--tertiary.hio-btn--small,
.hio-btn--small {
    height: 40px !important;
    padding: 0 16px !important;
    font-size: 16px !important;
    min-width: 100px;
}
.fpl_calculator_new .band.result a.hio-btn.hio-btn--tertiary.hio-btn--small {
    margin-top: 16px;
}

.hio-btn--text-link {
    height: 38px !important;
    display: flex !important;
    align-items: center !important;
    background-color: transparent !important;
    border: unset !important;
    border-bottom: 1px solid #1A73E8 !important;
    justify-content: center !important;
    border-radius: unset !important;
    gap: 10px !important;
    color: #1A73E8 !important;
    width: max-content !important;
    text-decoration: none !important;
    font-weight: 600 !important;
    padding: 12px 0 6px !important;
}
#latest_updates_section .latest_updates_section_content .heading a { /*overwrite*/
    color: #1A73E8 !important;
    padding: 12px 0 6px !important;
}
.hio-btn--text-link:after {
    content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.2442 6.4107C12.5697 6.08527 13.0973 6.08527 13.4228 6.4107L18.4228 11.4107C18.579 11.567 18.6668 11.7789 18.6668 12C18.6668 12.221 18.579 12.4329 18.4228 12.5892L13.4228 17.5892C13.0973 17.9147 12.5697 17.9147 12.2442 17.5892C11.9188 17.2638 11.9188 16.7361 12.2442 16.4107L15.8217 12.8333L6.16683 12.8333C5.70659 12.8333 5.3335 12.4602 5.3335 12C5.3335 11.5397 5.70659 11.1666 6.16683 11.1666L15.8217 11.1666L12.2442 7.58922C11.9188 7.26378 11.9188 6.73614 12.2442 6.4107Z' fill='%231A73E8'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 10px;
    vertical-align: middle;
}
.hio-btn--text-link:hover:after {
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.2442 6.4107C12.5697 6.08527 13.0973 6.08527 13.4228 6.4107L18.4228 11.4107C18.579 11.567 18.6668 11.7789 18.6668 12C18.6668 12.221 18.579 12.4329 18.4228 12.5892L13.4228 17.5892C13.0973 17.9147 12.5697 17.9147 12.2442 17.5892C11.9188 17.2638 11.9188 16.7361 12.2442 16.4107L15.8217 12.8333L6.16683 12.8333C5.70659 12.8333 5.3335 12.4602 5.3335 12C5.3335 11.5397 5.70659 11.1666 6.16683 11.1666L15.8217 11.1666L12.2442 7.58922C11.9188 7.26378 11.9188 6.73614 12.2442 6.4107Z' fill='%231C394F'/%3E%3C/svg%3E");
}
.hio-btn--text-link:hover {
    color: #1C394F !important;
    background-color: #DEECFF !important;
    border-color: #1C394F !important;
}
#latest_updates_section .latest_updates_section_content .heading a:hover,
#latest_updates_section .latest_updates_section_content a:hover { /*overwrite*/
    color: #1C394F !important;
}

/*helpers*/
@media (min-width:768px) {
    .hio-desktop-position {
        display: block !important;
    }

    .hio-mobile-position {
        display: none !important;
    }
}
@media (max-width:767px) {
    .hio-desktop-position {
        display: none !important;
    }

    .hio-mobile-position {
        display: block !important;
    }
}

/*various fixes*/
@media (max-width:767px) {
    .articles-boxes-slider {
        margin-bottom: 24px;
    }
}

@media (max-width: 768px){
    .hio-btn {
        height: auto !important;
    }

    .hero-section .form_block.submit {
        width: 100%;
        max-width: 300px !important;
        margin-bottom: 35px;
    }

    #latest_updates_section {
        padding-top: 0 !important;
    }

    #subsidy_calc {
        margin-top: 10px !important;
    }
    #coverage_plan_selection {
        padding: 35px 0 !important;
    }
}

/*subsidy calc on mobile hompeage*/
#incomeSlider .ui-slider-range {
    border-top: 28px solid #4f728f !important;
    border-bottom: 28px solid #4f728f !important;
    top: -28px !important;
}
#incomeSlider {
    border-bottom: 28px solid #fff !important;
    border-top: 28px solid #fff !important;
    background: unset !important;
}
#incomeSlider .ui-slider-handle {
    height: 62px !important;
    top: -30px !important;
}
.calc_block.horizontal input,
.calc_block.horizontal select,
.primary.ageBlock select,
.primary.householdBlock select,
.dependent.ageBlock select {
    border: 1px solid #56718C !important;
    height: 56px !important;
    line-height: 56px !important;
    font-size: 20px !important;
    border-radius: 32px !important;
}
#calculator .calc_row.magi .calc_block #taxableIncome {
    display: block;
    text-align: left !important;
    color: #1A73E8 !important;
    font-family: 'Encode Sans Semi Condensed', sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0;
    margin-bottom: 10px !important;
}
#subsidy_calc .calc_block.horizontal {
    flex: 0 0 calc(100% - 10px) !important;
}
.calc_block.calc_block_ages .ageBlockText {
    margin-left: 10px;
    margin-top: 0 !important;
    margin-bottom: 10px;
}
.calc_block.calc_block_ages .ageBlockText p {
    margin-block-start: 0;
}
#calculator input#zipcode {
    text-align: left !important;
}

#subsidy_calc2 .main-wrapper {
    align-items: flex-start !important;
}

#subsidy_calc2 .main-wrapper h2 {
    margin: 32px 0 48px !important;
}

#subsidy_calc2 .form-state button {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 56px;
    padding: 16px;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
    background-color: #F36522;
    border: none;
    border-radius: 32px;
    cursor: pointer;
}

@media only screen and (max-width: 1024px) {
    #calculator_wrapper input[type=text] {
        padding: 0 1rem !important;
    }
    #subsidy_calc .calc_block.horizontal {
        flex: 1 1 calc(100%) !important;
    }
    #subsidy_calc .calc_row.county {
        order: 0;
    }
    #subsidy_calc .calc_row.county-additional {
        order: 1;
    }
    #subsidy_calc .calc_row.household {
        order: 2;
    }
    #subsidy_calc .calc_row.ages.calc_row_mobile {
        order: 3;
    }
    #subsidy_calc .ageBlockText {
        justify-content: flex-start !important;
        padding: 0 !important;
        margin: 24px 0 !important;
    }

    #subsidy_calc .ageBlockText .family_ages_p {
        font-size: 16px !important;
    }

    #results_wrapper #resultsBlock a.major_button.abutton.hio-btn {
        width: 100% !important;
        max-width: unset;
        max-width: 300px !important;
        margin: 24px auto !important;
        height: 60px !important;
    }
}

#subsidy_calc .ageBlockText #btnAddDependent,
#calculator_wrapper #calculator #healthInsCalcForm .calc_columns .family_ages #btnAddDependent {
    width: 32px !important;
    height: 32px !important;
    min-width: 32px !important;
    font-size: 24px !important;
    line-height: 32px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    margin-left: 0 !important;
    box-shadow: unset !important;
}
#calculator_wrapper #calculator #healthInsCalcForm .calc_columns .family_ages #btnAddDependent {
    margin-bottom: 5px !important;
}
#calculator_wrapper #calculator #healthInsCalcForm .calc_columns .family_ages {
    margin-top: 35px !important;
}

#resultsBlock p.message {
    margin: 16px 0 !important;
    font-size: 16px !important;
}

#resultsBlock .chip_message {
    height: auto !important;
    min-height: 0 !important;
    overflow: visible !important;
    box-sizing: border-box;
}

#calculator_wrapper select {
    background-position: calc(100% - 8px) center;
}

@media (min-width: 600px) {
    #results_wrapper #resultsBlock .call_to_action {
        top: 80px !important;
    }

    #resultsBlock .chip_message {
        margin-left: 115% !important;
    }
}

/*SUBSIDY CALCULATOR*/
.section.subsidy_calculator {
    margin-top: 60px;
}
@media (max-width: 768px){
    .section.subsidy_calculator {
        margin-top: 40px;
    }
}

.section.subsidy_calculator #calculator_wrapper .title {
    background: #1C394F;
}

#calculator_wrapper #calculator #healthInsCalcForm #agesWrapper .ageBlock .btnRemoveDependent {
   background: url('../calculator_subsidy.sherpa/images/delete-icon.svg') no-repeat !important;
    width:24px !important;
    height:24px !important;
}

#calculator_wrapper #calculator #healthInsCalcForm #agesWrapper .ageBlock {
    width: calc(33.333% - 16px);
    margin: unset !important;
    max-width: unset !important;
}

#calculator_wrapper #calculator #healthInsCalcForm #agesWrapper {
    justify-content: flex-start;
    row-gap: 24px;
    column-gap: 24px;
    margin: 16px 0 !important;
}

#calculator_wrapper #calculator #healthInsCalcForm #incomeSlider {
    border-radius: 1000px !important;
    border-bottom: 30px solid #fff !important;
    border-top: 30px solid #fff !important;
    height: 0 !important;
    padding: 0 !important;
}

#calculator_wrapper #calculator #healthInsCalcForm #incomeSlider .ui-slider-range {
    border-top: 30px solid #4f728f !important;
    border-bottom: 30px solid #4f728f !important;
    height: 0 !important;
    padding: 0 !important;
    top: -30px !important;
}

#calculator_wrapper #calculator #healthInsCalcForm #incomeSlider .ui-slider-handle {
    top: -32px !important;
}

#calculator_wrapper .title h2 {
    font-weight: 700 !important;
}

@media (min-width: 600px) {
    #results_wrapper #resultsBlock .call_to_action:not(.homepage__cta),
    #results_wrapper #resultsBlock .call_to_action:not(.mlc) {
        top: -16px !important;
    }
    #results_wrapper #resultsBlock .call_to_action .major_button.hio-btn[data-gaevent="Click"],
    #results_wrapper #resultsBlock a.major_button.abutton.hio-btn[data-gaevent="Click"] { /*disabled*/
        opacity: .75 !important;
    }
    #results_wrapper #resultsBlock .call_to_action .major_button.hio-btn {
        box-shadow: unset !important;
        border-radius: 1000px !important;
        font-size: 20px !important;
        font-weight: 700 !important;
        padding: 0 !important;
        border: unset !important;
    }
    #results_wrapper #resultsBlock .call_to_action .major_button.hio-btn:hover { /*overwrite*/
        background-color: #652A2B !important;
    }
}

/* calc results broguht here from homepage   */
/*fix results section of the calculator*/
@media (min-width: 600px) {
    #results_wrapper #resultsBlock:not(.homepage__cta),
    #results_wrapper #resultsBlock:not(.mlc) {
        padding-right: 50% !important;
    }
}
@media (min-width: 600px) {
    #results_wrapper {
        width: 100% !important;
        /*max-width: 700px !important;*/
    }
    #results_wrapper #resultsBlock:not(.homepage__cta),
    #results_wrapper #resultsBlock:not(.mlc) {
        position: relative;
        width: 100% !important;
        /*max-width: 700px !important;*/
        margin: 0 auto;
    }
}

#results_wrapper #resultsBlock:not(.homepage__cta),
#results_wrapper #resultsBlock:not(.mlc){
    text-align: center;
    color: #000;
}

#results_wrapper #resultsBlock:not(.homepage__cta) a.major_button.abutton {
    color: #fff !important;
    border-radius: 40px;
}

@media (min-width: 1000px) {
    #results_wrapper #resultsBlock:not(.homepage__cta) {
        flex: 1 1 100% !important;
    }
}

.subsidy_calc .abutton {
    align-items: center !important;
}

@media (min-width: 600px) {
    #results_wrapper {
        padding: 3rem 0 !important;
    }
    #results_wrapper #resultsBlock:not(.homepage__cta) {
        flex-direction: column !important;
        flex-wrap: nowrap !important;
        /*padding: 30px 60px !important;*/
    }
    #results_wrapper #resultsBlock:not(.homepage__cta) .call_to_action {
        position: absolute;
        /*top: 50% !important;*/
        /*left: 50% !important;*/
        /*transform: translate(0, -50%) !important;*/
        top: 62px !important;
        /*top: 50% !important;*/
        left: 50% !important;
        transform: translate(0, -50%) !important;
        /**/
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #results_wrapper #resultsBlock:not(.homepage__cta) .chip_message {
        margin-left: 115% !important;
    }

    .resultsBlock_title,
    .row-cta {
        max-width: 94%;
        margin: 0 auto;
    }
}

@media (max-width: 575px) {
    #results_wrapper #resultsBlock .call_to_action .major_button.hio-btn {
        margin-bottom: 35px !important;
        box-shadow: none !important;
        border-radius: 1000px !important;
    }
    .chip_message {
        max-width: 100% !important;
    }
    #results_wrapper #resultsBlock .resultsBlock_title {
        margin: 0 auto !important;
    }
}

/*old-page, made this one too for compare and decide which temaplte will apply*/
.form-state.space-bellow {
    margin-bottom: 2.75rem;
}

.form-state.space-bellow #state-guides {
    border-radius: 4px !important;
}

@media (min-width: 768px) {
    /*#coverage_plan_selection form button.hio-btn.hio-btn--secondary,*/
    .form-state.space-bellow button.hio-btn {
        border-radius: 4px !important;
    }
}

.title.map {
    margin-top: 80px;
}
.map_container.guide_map.map {
    margin-bottom: 40px;
}

.section.main article a.hio-btn.hio-btn--text-link:visited,
.section.main article a.hio-btn.hio-btn--text-link:hover,
.section.main article a.hio-btn.hio-btn--text-link:link {
    color: #1C394F !important;
    text-decoration: none !important;
}

.section.main article a.hio-btn.hio-btn--secondary:visited,
.section.main article a.hio-btn.hio-btn--secondary:hover,
.section.main article a.hio-btn.hio-btn--secondary:link {
    color: #FFFFFF !important;
    text-decoration: none !important;
}

@media (max-width: 768px) {
    .hio_newsletter_form input[type=submit] {
        padding: 0 8px !important;
    }
}

.form_block.select select {
    margin-right: 0 !important;
}

/*miscelanous for diferent temapltes from the figma export*/
.form-title {
    font-family: "Encode Sans Condensed", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 18px;
    line-height: 140%;
    letter-spacing: 2%;
    text-align: center;
    color: #365B78 !important;
    /**/
    max-width: 600px;
    margin: 20px auto;
}

.custom-select .custom-select-trigger {
    border-radius: 4px !important;
}

.hero-section.compare-form.redesign-blue .compare-wrapper .form-featured {
    flex: 0 0 45% !important;
    padding: 60px 30px !important;
}

.hero-section.compare-form.redesign-blue .compare-wrapper .hio_quote .form-row {
    gap: 10px !important;
}

.fpl_calculator_new .band.title,
#metal_calculator_wrapper .title-content {
    background: #1C394F !important;
}

.fpl_calculator_new .eligibility_type {
    margin-bottom: 16px;
}

.fpl_calculator_new .band.result.finished {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 16px !important;
}

.fpl_calculator_new .band.result .fpl_cta_section {
    max-width: unset !important;
}

.metal_level_calculator_page .popupForGetAQuote_trigger.hio-btn.hio-btn--primary {
    /*border-radius: 1000px !important;*/
    /*line-height: 140% !important;*/
    /*height: 60px !important;*/
    min-height: 60px !important;
    width: auto !important;
    max-width: unset !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 140% !important;
    letter-spacing: 2% !important;
    text-align: center !important;
    color: #FFFFFF !important;
    padding: 16px 32px !important;
    border-radius: 1000px !important;
}

/*metal level calcuilator bottom fixes*/
.metal_level_calculator_page #results_wrapper #resultsBlock.mlc {
    flex-direction: row !important;
    align-items: center !important;
    justify-content: space-around !important;
}

.metal_level_calculator_page #results_wrapper #resultsBlock.mlc .call_to_action {
    transform: unset !important;
}

@media (max-width: 768px) {
    .metal_level_calculator_page #results_wrapper #resultsBlock.mlc {
        flex-direction: column !important;
        gap: 16px !important;
    }
}

#explore_more_options_cta .row-custom {
    display: flex;
    flex-direction: row-reverse !important;
    flex-wrap: nowrap !important;
}

@media (max-width: 768px) {
    #explore_more_options_cta .row-custom {
        flex-direction: column-reverse !important;
        gap: 3rem !important;
        margin: 2rem auto 1rem;
    }
}


#explore_more_options_cta .row-custom .col-custom {
    display: flex;
    flex-direction: column !important;
    flex: 1 1 50% !important;
    justify-content: space-between !important;

}

#explore_more_options_cta a.hio-btn--primary {
    height: 60px !important;
    font-family: 'Encode Sans Condensed', sans-serif !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    /*line-height: 140% !important;*/
    line-height: 60px  !important;
    letter-spacing: 2% !important;
    text-align: center !important;
    color: #FFFFFF !important;
    padding: 0 32px !important;
    border-radius: 1000px !important;
    margin-bottom: -8px;
    /*display: flex;*/
    /*justify-content: center;*/
    max-width: 200px;
}

#explore_more_options_cta a.hio-btn--text-link {
    height: 38px !important;
    display: flex !important;
    align-items: center !important;
    background-color: transparent !important;
    border: unset !important;
    border-bottom: 1px solid #1A73E8 !important;
    justify-content: center !important;
    border-radius: unset !important;
    gap: 10px !important;
    color: #1A73E8 !important;
    width: max-content !important;
    text-decoration: none !important;
    font-weight: 600 !important;
    padding: 12px 0 6px !important;
    /*    */
    word-wrap: break-word !important;
    word-break: break-word !important;
    max-width: 100% !important;
    white-space: normal !important; /* allow wrapping */

}

#explore_more_options_cta .hio-btn--text-link:hover {
    color: #1C394F !important;
    background-color: #DEECFF !important;
    border-color: #1C394F !important;
}

.subsidy_calculator #calculator_wrapper #results_wrapper {
    border-radius: 0 !important;
}
.subsidy_calculator #calculator_wrapper .footnotes {
    margin-top: 0 !important;
    padding: 20px 10px !important;
    border-radius: 0 0 30px 30px !important;
    background: #f3f3f3 !important;
}